Support » Plugin: Age Gate » Age Gate Conflicting With Elementor Header and Footer

  • Hi there,

    Age Gate is currently conflicting with Elementor’s Header and Footer plug in. When it is activated I cannot edit any header or footer templates and get an error saying what I’m trying to edit is missing “the_content”

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Phil

    (@philsbury)

    Hi @alyksandraybdisp,

    I feel this is more of an issue with Elementor than Age Gate as Elementor demands there to be the use of the_content (have a look at this thread). There are perfectly reasonable times where you don’t need the_content.

    Anyway, you can work around this but switching age gate to javascript mode in the Advanced settings tab. It will then sit on top of the page rather than replace it, so if the template uses the_content then you should be good.

    Thanks
    Phil

    I’ll give that a try. I’ve been through Elementor’s support team and they suggested that the issue was with Age Gate so hopefully this will work!

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.